<?php
error_reporting(0);
$db = new SQLite3('./.db.db');
$res = $db->query('SELECT * FROM update_apk'); 
$row = $res->fetchArray(SQLITE3_ASSOC);

if ($_GET['id'] == $row['package']){
	header("Location: {$row['url']}");
}else{
	echo "<a href=\"\">{$row['version']}<a>";
}
